=== debian/changelog ===
pstoedit (2.3.3-3) unstable; urgency=low
  * Converted to new source format
  * stripted makeedit
 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Wed, 1 Jan 1997 20:45:28 +0100

Local variables:
mode: debian-changelog
End:
