=== debian/rules ===
#!/usr/bin/make -f
#   -*- mode: makefile; -*-
# Sample debian.rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)

package=pstoedit
p=$(package)

MAKEOPTS=BINDIR=debian/tmp/usr/bin \
 LIBDIR=debian/tmp/usr/lib/pstoedit\
 MANDIR=debian/tmp/usr/man

# The next section may have to be extensively modified

build:
	make $(MAKEOPTS)

clean:
	$(MAKE) -i clean

binary-indep:   checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch:    checkroot build
	-rm -rf debian/tmp
	install -m 0755 -d debian/tmp/usr/doc/$(package)/copyright\
	           debian/tmp/usr/lib/pstoedit\
		   debian/tmp/DEBIAN\
		   debian/tmp/usr/bin\
		   debian/tmp/usr/man/man1
	strip makeedit
	make  $(MAKEOPTS) install
	install -m 0644 debian/copyright debian/tmp/usr/doc/$(package)/copyright
	install -m 0644 debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
	dpkg-shlibdeps makeedit
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f $(package)
endef

# Below here is fairly generic really

binary:         binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
