## pstoedit 3.50

=== debian/changelog ===
pstoedit (3.50-3) unstable; urgency=low

  * Remove documentation of "shareware" options (not available in the free
    software version) and regenerate manpage and HTML dcumentation with
    latex2man on build time (Closes: #554518)

 -- Roland Stigge <stigge@antcom.de>  Mon, 26 Jul 2010 00:26:34 +0200

pstoedit (3.50-2) unstable; urgency=low

  * Added watch file

 -- Roland Stigge <stigge@antcom.de>  Sun, 25 Jul 2010 17:26:12 +0200

pstoedit (3.50-1) unstable; urgency=low

  * New upstream release (Closes: #559540)
    - Includes -q option (Closes: #506308)
    - Fixes std garbage output (Closes: #223472)
    - Fixes unescaped gs call via shell (Closes: #582471)
  * New maintainer (Closes: #585060)
  * debian/control:
    - Standards-Version: 3.9.0
    - Build-Depends: autoconf, automake (now autoreconf at package build time)
  * Moved to new package source format 3.0 (quilt)
  * Added patch to redirect error messages to stderr (Closes: #551125)

 -- Roland Stigge <stigge@antcom.de>  Sun, 25 Jul 2010 16:49:10 +0200

pstoedit (3.45-8) unstable; urgency=high

  * [debian/control] Fixed typo that caused features to be disabled due to
    build dependencies being missed. Thanks Antonio Ospite
    <ospite@studenti.unina.it>. (Closes: #531406)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 10 Jun 2009 20:38:31 +0200

pstoedit (3.45-7) unstable; urgency=high

  * Patch courtesy of Thomas Viehmann <tv@beamnet.de>:
    Disable unloading of plugins (comment out dlclose in dynload.cpp).
    This did lead to segmentation faults, apparently because something
    got deinitialized twice by plugins that were unloaded.
    However, libpstoedit does not support any way of unloading them
    except automatically calling the destructor at program termination,
    so we might just get by without unloading the libraries. (Closes: #527329)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 14 May 2009 19:35:16 +0200

pstoedit (3.45-6) unstable; urgency=medium

  * [debian/control]
    * Updated Standards-Version.
    * Fixed substvar-source-version-is-deprecated.
  * [debian/rules] Fixed debian-rules-ignores-make-clean-error.
  * [src/dynload.cpp] Replaced #elif without expression by #else. Fixes
    FTBFS with gcc 4.4. (Closes: #504825)
  * Upload to unstable. (Closes: #525064, #525573)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 26 Apr 2009 13:44:56 +0200

pstoedit (3.45-5) experimental; urgency=low

  * [debian/control] Follow ImageMagick library renaming: libmagick++9-dev 
    -> libmagick++-dev.
  * [configure.ac] Removed use of "-pedantic". Regenerated auto* generated
    files accordingly. 

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 15 Jun 2008 14:19:29 +0200

pstoedit (3.45-4) unstable; urgency=low

  * [debian/control]
    * (Build-)depend on "ghostscript" rather than "gs" for /usr/bin/gs.
      (Closes: #483371).
    * Added Homepage field.
    * Updated Standards-Version.
  * [debian/dirs] Dropped.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 15 Jun 2008 14:10:31 +0200

pstoedit (3.45-3) unstable; urgency=medium

  * [src/cppcomp.h] Added missing includes for strlen and exit. Fixes FTBFS
    with gcc 4.3. (Closes: #455434)
  * [debian/control] Tag libpstoedit-dev as section: libdevel rather than
    devel.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 24 Feb 2008 20:53:40 +0100

pstoedit (3.45-2) unstable; urgency=low

  * [debian/rules] Use -Wl,--as-needed to drop indirect dependencies.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 27 Nov 2007 21:22:35 +0100

pstoedit (3.45-1) unstable; urgency=low

  * New upstream release. Changes include:
    * Fixed a problem which caused newer versions of GhostScript to go into
      an endless loop. (Closes: #433540)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 14 Nov 2007 19:25:32 +0100

pstoedit (3.44-2) unstable; urgency=low

  * [debian/control] Removed sysutils from build dependencies; it was no
    longer needed and interfered with building on GNU/kFreeBSD. 
    (Closes: #374847)
  * [debian/control] Updated Standards-Version.
  * [doc/pstoedit.tex, doc/pstoedit.1, doc/pstoedit.htm]
    s/standalong/standalone/ (Closes: #370047)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 11 Mar 2007 20:33:39 +0100

pstoedit (3.44-1) unstable; urgency=low

  * New upstream release.
  * pstoedit-config has been dropped; code relying on it needs to change to
    using pkg-config instead.
    [debian/libpstoedit-dev.files, debian/pstoedit-config.sgml] Removed.
    [debian/libpstoedit-dev.files, debian/rules] Changed accordingly.
  * [debian/rules] Configure --disable-maintainer-mode.
  * Addressed in 3.43: usability improvements. (Closes: #347732)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 11 Mar 2006 10:40:55 +0100

pstoedit (3.43-2) unstable; urgency=low

  * [configure.ac, src/cppcomp.h] Use autoconf to determine endianness.
  * [configure] Regenerated.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu,  9 Mar 2006 08:48:31 +0100

pstoedit (3.43-1) unstable; urgency=low

  * New upstream release.
  * [debian/rules] Install pstoedit-config. This script is now deprecated
    though; code that still relies on it should be updated to use pkg-config
    instead.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue,  7 Mar 2006 20:49:11 +0100

pstoedit (3.42-3) unstable; urgency=medium

  * [configure.ac] Use pkg-config for ImageMagick++ information, if
    available.
  * [configure] Regenerated.
  * [debian/control] Added build dependency on pkg-config; removed indirect
    build dependencies.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 18 Dec 2005 17:01:07 +0100

pstoedit (3.42-2) unstable; urgency=medium

  * libstdc++ allocator transition (Closes: #339252)
    (http://lists.debian.org/debian-devel-announce/2005/11/msg00010.html):
    * [debian/control, debian/rules, debian/libpstoedit0c2a.files] Renamed
      runtime library from libpstoedit0c2 to libpstoedit0c2a.

