=== debian/control ===
Source: pstoedit
Section: graphics
Priority: optional
Maintainer: Roland Stigge <stigge@antcom.de>
Build-Depends: debhelper (>> 7.0.0), dh-buildinfo, docbook-to-man,
 g++ (>= 4:4.0), libwmf-dev, libmagick++-dev,
 libplot-dev (>= 2.4.1-14), libpng12-dev (>= 1.2.5.0-4), ghostscript,
 pkg-config, autoconf, automake, libtool, texlive-extra-utils
Homepage: http://www.pstoedit.net/
Standards-Version: 3.9.0

Package: libpstoedit-dev
Section: libdevel
Architecture: any
Depends: libpstoedit0c2a (= ${binary:Version}), ${misc:Depends}, libmagick++-dev, libplot-dev (>= 2.4.1-14)
Description: PostScript to editable vector graphics library (development files)
 pstoedit is a framework for converting Postscript and PDF files to various 
 editable vector graphic formats.
 .
 This package contains files to build programs that use libpstoedit.

Package: libpstoedit0c2a
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libpstoedit0, libpstoedit0c2
Replaces: libpstoedit-dev (<= 3.32-3), libpstoedit0, libpstoedit0c2
Description: PostScript to editable vector graphics library (runtime files)
 pstoedit is a framework for converting Postscript and PDF files to various 
 editable vector graphic formats.

Package: pstoedit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ghostscript
Suggests: xfig|ivtools-bin|tgif|transfig
Description: PostScript and PDF files to editable vector graphics converter
 pstoedit converts Postscript and PDF files to various editable 
 vector graphic formats including tgif, xfig, PDF graphics, gnuplot format,
 idraw, MetaPost, GNU Metafile, PIC, Kontour and flattened PostScript.
