## pstoedit 3.51~pre1

=== debian/changelog ===
pstoedit (3.51~pre1-1) unstable; urgency=low

  * New upstream (pre-)release
    - Fixes gs call (Closes: #492125)
  * debian/control: Standards-Version: 3.9.2
  * Emptied dependency_libs in ltdl plugin .la files and removed main
    library's .la files (Closes: #633195)
  * New dh 7 style debian/rules (Closes: #593991)

 -- Roland Stigge <stigge@antcom.de>  Sun, 10 Jul 2011 12:19:43 +0200
