=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: graphics
 Priority: optional
 Maintainer: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>> 7.0.0), dh-buildinfo, docbook-to-man,
+Build-Depends: debhelper (>= 7.0.50~), dh-buildinfo, docbook-to-man,
  g++ (>= 4:4.0), libwmf-dev, libmagick++-dev,
  libplot-dev (>= 2.4.1-14), libpng12-dev (>= 1.2.5.0-4), ghostscript,
  pkg-config, autoconf, automake, libtool, texlive-extra-utils
 Homepage: http://www.pstoedit.net/
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 
 Package: libpstoedit-dev
 Section: libdevel
