## pstoedit 3.60

=== debian/changelog ===
pstoedit (3.60-2) unstable; urgency=low

  * debian/control:
    - Build-Depends: libpng-dev instead of libpng12-dev (Closes: #662479)
    - Standards-Version: 3.9.3

 -- Roland Stigge <stigge@antcom.de>  Tue, 06 Mar 2012 22:51:39 +0100

pstoedit (3.60-1) unstable; urgency=low

  * New upstream release
  * Removed 04-disable-ACLOCAL_AMFLAGS.patch - not necessary anymore
  * Updated 02-errors-to-stderr.patch - adjustments to upstream source

 -- Roland Stigge <stigge@antcom.de>  Thu, 01 Sep 2011 22:18:59 +0200
