## pstoedit 3.62

=== debian/changelog ===
pstoedit (3.62-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 18:16:27 +0100

pstoedit (3.62-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Standards-Version: 3.9.4
    - Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
      (for architecture.mk include)
    - libpstoedit0c2a: Pre-Depend: multiarch-support
  * debian/compat: 9

 -- Roland Stigge <stigge@antcom.de>  Sun, 05 May 2013 14:28:01 +0200

pstoedit (3.61-1) experimental; urgency=low

  * New upstream release (Closes: #685976)

 -- Roland Stigge <stigge@antcom.de>  Tue, 25 Sep 2012 14:24:51 +0200
