=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: graphics
 Priority: optional
 Maintainer: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>= 7.0.50~), dh-buildinfo, docbook-to-man,
+Build-Depends: debhelper (>= 9), dh-buildinfo, docbook-to-man,
  g++ (>= 4:4.0), libwmf-dev, libmagick++-dev,
  libplot-dev (>= 2.4.1-14), libpng-dev, ghostscript,
- pkg-config, texlive-extra-utils, autotools-dev
+ pkg-config, texlive-extra-utils, autotools-dev, dh-autoreconf,
+ dpkg-dev (>= 1.16.1~)
 Homepage: http://www.pstoedit.net/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: libpstoedit-dev
 Section: libdevel
@@ -23,6 +24,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: multiarch-support
 Conflicts: libpstoedit0, libpstoedit0c2
 Replaces: libpstoedit-dev (<= 3.32-3), libpstoedit0, libpstoedit0c2
 Description: PostScript to editable vector graphics library (runtime files)
