## pstoedit 3.70

=== debian/changelog ===
pstoedit (3.70-5) unstable; urgency=medium

  * restrict use of libEMF to architectures upon which it is available

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 29 Aug 2017 16:42:53 +0100

pstoedit (3.70-4) unstable; urgency=medium

  * require an identical support library version
  * bump to debhelper 10
  * build with libgd
  * build with libEMF

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 26 Jan 2017 18:02:33 +0000

pstoedit (3.70-3) unstable; urgency=medium

  * Enable pptx support via simple build dependency on libzip-dev,
    see https://bugs.launchpad.net/ubuntu/+source/pstoedit/+bug/1411907

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 11 Oct 2016 14:55:22 +0100

pstoedit (3.70-2) unstable; urgency=medium

  * Adopt package (closes: #812753).
  * As the library has no reverse dependencies, i.e., is only used
    internally, I agree with the previous maintainer that there is no need
    for a GCC-5 library transition. This logic (closes: #791247).
  * Migrate patches to modern gbp pq import/export format.
  * Patch spelling.
  * Patch update autotools.

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 06 Oct 2016 09:57:47 +0100

pstoedit (3.70-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Peter Michael Green ]
  * Disable broken if-check in plugin load code so that plugins can be
    successfully loaded from PSTOEDITLIBDIR. (Closes: #813316)

 -- James Cowgill <jcowgill@debian.org>  Mon, 09 May 2016 22:31:45 +0100

pstoedit (3.70-1) unstable; urgency=medium

  * New upstream release
    - Doesn't contain external references with privacy and copyright
      concerns anymore (Closes: #777305)
  * debian/control: Standards-Version: 3.9.6

 -- Roland Stigge <stigge@antcom.de>  Fri, 22 Jan 2016 12:12:56 +0100

pstoedit (3.62-2) unstable; urgency=medium

  * Fix build on new architectures by using dh-autoreconf, thanks to
    Breno Leitao (Closes: #748131)
  * Fix loading of plugins on Hurd, thanks to Pino Toscano
    (Closes: #753987)
  * Removed google and facebook references from index.htm due to privacy and
    copyright concerns
  * debian/control: Standards-Version: 3.9.5

 -- Roland Stigge <stigge@antcom.de>  Sun, 31 Aug 2014 12:52:22 +0200
