=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: pstoedit
 Section: graphics
 Priority: optional
-Maintainer: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>= 9), dh-buildinfo, docbook-to-man,
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Build-Depends: debhelper (>= 10), dh-buildinfo, docbook-to-man,
  g++ (>= 4:4.0), libwmf-dev, libmagick++-dev,
  libplot-dev (>= 2.4.1-14), libpng-dev, ghostscript,
- pkg-config, texlive-extra-utils, autotools-dev, dh-autoreconf,
- dpkg-dev (>= 1.16.1~)
+ pkg-config, texlive-extra-utils,
+ libzip-dev,
+ libgd-dev,
+ libemf-dev [alpha amd64 arm armeb armel armhf arm64 i386 powerpc powerpcel powerpcspe ppc64 ppc64el s390 s390x sparc sparc64 x32],
 Homepage: http://www.pstoedit.net/
-Standards-Version: 3.9.4
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pstoedit.git
 
 Package: libpstoedit-dev
 Section: libdevel
@@ -24,7 +27,7 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Conflicts: libpstoedit0, libpstoedit0c2
 Replaces: libpstoedit-dev (<= 3.32-3), libpstoedit0, libpstoedit0c2
 Description: PostScript to editable vector graphics library (runtime files)
