=== debian/watch ===
version=3
http://sf.net/pstoedit/pstoedit-(.*)\.tar\.gz
