## pstoedit 3.73

=== debian/changelog ===
pstoedit (3.73-1) unstable; urgency=medium

  * new upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 04 Jun 2018 15:52:37 +0100

pstoedit (3.72-1) unstable; urgency=medium

  * new upstream version
  * forward port quilt patches; most have been upstreamed
  * debian/watch file version 4
  * update debian/rules per upstream mods

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 20 May 2018 17:54:31 +0100

pstoedit (3.71-1) unstable; urgency=medium

  * swizzle packaging repo to salsa
  * new upstream version (closes: #880650)
  * patch 05-fix-plugin-loading no longer necessary
  * bump policy
  * bump to debhelper 11
  * push cleaning list from debian/rules into debian/clean
  * patch around removal of . from latex2man search path
  * install examples and
  * install PDF format documentation

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 16 Apr 2018 12:29:07 +0100
