## pstoedit 3.74

=== debian/changelog ===
pstoedit (3.74-1) unstable; urgency=medium

  * new upstream version
  * bump policy version
  * bump debhelper version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 05 Jun 2019 19:57:59 +0100
