=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*)(@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@)/download% $1%" \
 http://sourceforge.net/projects/@PACKAGE@/files/@PACKAGE@/@ANY_VERSION@/ \
 (?:.*)@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@/download debian uupdate
