## pstoedit 3.77

=== debian/changelog ===
pstoedit (3.77-1deepin1+rb4) unstable; urgency=medium

  * Fix build with GCC 12

 -- Clansty <i@gao4.pw>  Mon, 09 Jan 2023 18:29:14 +0800

pstoedit (3.77-1) unstable; urgency=medium

  * New upstream release
    - includes source file pstoedit.pro (closes: #951395)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 04 Sep 2021 20:06:23 +0100

pstoedit (3.76-1) unstable; urgency=medium

  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Bug-Submit (from ./configure), Name (from
    ./configure).
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version
  * Placate dh_missing
  * Spelling patch

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 02 Sep 2021 11:54:15 +0100
