## pstoedit 3.78

=== debian/changelog ===
pstoedit (3.78-2) unstable; urgency=medium

  * quilt patch to #include <memory> (closes: #1013018)
  * bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 20 Sep 2022 19:39:23 +0100

pstoedit (3.78-1) unstable; urgency=medium

  * New upstream release
  * Spelling patch upstreamed, delete

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 23 Nov 2021 08:55:51 +0000
