## pstoedit 4.00

=== debian/changelog ===
pstoedit (4.00-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:41:16 +1100

pstoedit (4.00-1.1build1) noble; urgency=medium

  * No-change rebuild against libzip t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Mar 2024 18:24:12 +0100

pstoedit (4.00-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063292

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 21:20:12 +0000

pstoedit (4.00-1) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * Merge janitor removal of obsolete version constraints.
  * New upstream release
  * Adjust packaging scripts

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 15 Jun 2023 14:56:49 +0100
