=== debian/control ===
Source: pstoedit
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
Rules-Requires-Root: no
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), dh-buildinfo, docbook-to-man, libwmf-dev, libmagick++-dev,
 libplot-dev, libpng-dev, ghostscript,
 pkg-config,
 texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils,
 libzip-dev,
 libgd-dev,
 libemf-dev [alpha amd64 arm armeb armel armhf arm64 i386 powerpc powerpcel powerpcspe ppc64 ppc64el s390 s390x sparc sparc64 x32],
Homepage: http://www.pstoedit.net/
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/pstoedit.git
Vcs-Browser: https://salsa.debian.org/debian/pstoedit

Package: libpstoedit-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libpstoedit0t64 (= ${binary:Version}), ${misc:Depends}, libmagick++-dev, libplot-dev
Description: PostScript to editable vector graphics library (development files)
 pstoedit is a framework for converting Postscript and PDF files to various
 editable vector graphic formats.
 .
 This package contains files to build programs that use libpstoedit.

Package: libpstoedit0t64
Provides: ${t64:Provides}
X-Time64-Compat: libpstoedit0c2a
Breaks: libpstoedit0c2a (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libpstoedit0, libpstoedit0c2
Replaces: libpstoedit0c2a, libpstoedit0, libpstoedit0c2
Description: PostScript to editable vector graphics library (runtime files)
 pstoedit is a framework for converting Postscript and PDF files to various
 editable vector graphic formats.

Package: pstoedit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ghostscript
Suggests: xfig|ivtools-bin|tgif|transfig
Description: PostScript and PDF files to editable vector graphics converter
 pstoedit converts Postscript and PDF files to various editable
 vector graphic formats including tgif, xfig, PDF graphics, gnuplot format,
 idraw, MetaPost, GNU Metafile, PIC, Kontour and flattened PostScript.
