## pstoedit 4.01

=== debian/changelog ===
pstoedit (4.01-1) unstable; urgency=medium

  * Rewrite debian/copyright using standard format
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 02 Apr 2024 20:59:42 +0100
