=== debian/rules ===
--- 
+++ 
@@ -14,17 +14,11 @@
 %:
 	dh $@
 
-# execute_after_dh_auto_build:
-# 	@echo "Build Qt-based GUI frontend."
-# 	cd QT/PstoeditQtGui &&
-# 	 qmake6 PstoeditQtGui.pro &&
-# 	 $(MAKE)
-
-# echo "QT/PstoeditQtGui/PstoeditQtGui /usr/bin/" >> debian/pstoedit-gui.install
-
 execute_after_dh_auto_install:
 	@echo "Clearing .la files dependency_libs fields per Debian policy"
 	sed --in-place "/dependency_libs/ s/'.*'/''/" $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pstoedit/*.la
+	@echo "Clear rpath in GUI executable; remove if build system starts doing this itself."
+	-chrpath --delete debian/tmp/usr/bin/PstoeditQtGui
 
 execute_after_dh_installexamples:
 	@echo "Upstream tarball has +x set on non-executable files, need to clear if installed."
