## pstoedit 4.3

=== debian/changelog ===
pstoedit (4.3-1) unstable; urgency=medium

  * New upstream release
  * Update packaging scripts

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 14 Dec 2025 15:00:19 +0000
