=== debian/watch ===
Version: 5
Template: GitHub
Owner: woglu
Project: pstoedit
